{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/900",
  "scrapedAt": "2025-12-17T09:20:20.031Z",
  "page": 900,
  "count": 10,
  "items": [
    {
      "date": "15 ก.ย. 2563",
      "no": "ปท 0023.3/ว16307",
      "title": "ซักซ้อมแนวทางการปฏิบัติเกี่ยวกับการผ่อนชำระเงินเบี้ยยังชีพผู้สูงอายุที่รับบำนาญจากหน่วยงานของรัฐ (ประกาศมาแล้ว 1918 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางเกี่ยวกับการผ่อนชำระเงินเบี้ยยังชีพผู้สูงอายุฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_230170_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางเกี่ยวกับการผ่อนชำระเงินเบี้ยยังชีพผู้สูงอายุฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_230170_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 900,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/900"
    },
    {
      "date": "14 ก.ย. 2563",
      "no": "ปท 0023.3/ว716",
      "title": "ประชาสัมพันธ์หลักสูตรการอบรมการจัดการเรียนรู้วิทยาการคำนวณสำหรับครูขั้นสูง(C4T Plus)แบบออนไลน์ (วิทยาการคำนวณ) (ประกาศมาแล้ว 1919 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์หลักสูตรการอบรมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_230021_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์หลักสูตรการอบรมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_230021_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 900,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/900"
    },
    {
      "date": "11 ก.ย. 2563",
      "no": "ปท 0023.3/ว16118",
      "title": "ขอประชาสัมพันธ์กิจกรรม \"วันป้องกันโรคพิษสุนัขบ้าโลก ปี 2563\" (ประกาศมาแล้ว 1922 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์กิจกรรม วันป้องกันโรคพิษสุนัขบ้าโลก ปี 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_229950_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์กิจกรรม วันป้องกันโรคพิษสุนัขบ้าโลก ปี 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_229950_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 900,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/900"
    },
    {
      "date": "11 ก.ย. 2563",
      "no": "ปท 0023.2/ว15960,15963",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 7/63 ลว. 26 ส.ค. 63 (ประกาศมาแล้ว 1922 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-911101550.pdf&filepath=dispatch_upload/backend/core_dispatch_229889_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-911101550.pdf&filepath=dispatch_upload/backend/core_dispatch_229889_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 900,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/900"
    },
    {
      "date": "11 ก.ย. 2563",
      "no": "ปท 0023.2/ว15803",
      "title": "การขยายระยะเวลาดำเนินการสรรหาตำแหน่งสายงานผู้บริหารขององค์การบริหารส่วนตำบล กรณีไม่มีบัญชีหรือบัญชีผู้ผ่านการสรรหาหมดแล้ว (ประกาศมาแล้ว 1922 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-911095853.pdf&filepath=dispatch_upload/backend/core_dispatch_229887_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-911095853.pdf&filepath=dispatch_upload/backend/core_dispatch_229887_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 900,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/900"
    },
    {
      "date": "10 ก.ย. 2563",
      "no": "ปท 0023.3/ว15992",
      "title": "ขอหารือแนวทางปฏิบัติในการจัดเก็บภาษีตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562 (ประกาศมาแล้ว 1923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอหารือแนวทางปฏิบัติในการจัดเก็บภาษีตาม พ.ร.บ.ภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_229811_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอหารือแนวทางปฏิบัติในการจัดเก็บภาษีตาม พ.ร.บ.ภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_229811_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 900,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/900"
    },
    {
      "date": "10 ก.ย. 2563",
      "no": "ปท 0023.3/ว15988",
      "title": "แนวทางปฏิบัติในการขยายกำหนดเวลาการชำระภาษีและการคัดค้านการประเมินภาษีตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศง2562 (ประกาศมาแล้ว 1923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการขยายกำหนดเวลาการชำระภาษีฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_229809_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการขยายกำหนดเวลาการชำระภาษีฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_229809_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 900,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/900"
    },
    {
      "date": "10 ก.ย. 2563",
      "no": "ปท 0023.3/ว15995",
      "title": "ขอส่งประกาศกระทรวงศึกษาธิการ เรื่อง การเทียบโอนผลการเรียนระดับการศึกษาขั้นพื้นฐานและสถานศึกษาระดับอุดมศึกษาระดับต่ำกว่าปริญญา (ฉบับที่ 3) พ.ศ. 2563 (ประกาศมาแล้ว 1923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งประกาศกระทรวงศึกษาธิการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_229804_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งประกาศกระทรวงศึกษาธิการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_229804_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 900,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/900"
    },
    {
      "date": "10 ก.ย. 2563",
      "no": "ปท 0023.3/ว15991",
      "title": "การจัดกิจกรรมซ้อมความปลอดภัยในการรับ-ส่งเด็กนักเรียนในศูนย์พัฒนาเด็กเล็กของ อปท (ประกาศมาแล้ว 1923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมซ้อมความปลอดภัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_229802_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมซ้อมความปลอดภัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_229802_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 900,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/900"
    },
    {
      "date": "10 ก.ย. 2563",
      "no": "ปท 0023.5/ว15805",
      "title": "หลักเกณฑ์และวิธีปฏิบัติในการขอกันเงินงบประมาณปี พ.ศ. 2563 ไว้เบิกเหลื่อมปี (ประกาศมาแล้ว 1923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 15805 หลักเกณฑ์และวิธีปฏิบัติในการขอกันเงินงบประมาณปี พ.ศ. 2563 ไว้เบิกเหลื่อมปี.pdf&filepath=dispatch_upload/backend/core_dispatch_229795_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 15805 หลักเกณฑ์และวิธีปฏิบัติในการขอกันเงินงบประมาณปี พ.ศ. 2563 ไว้เบิกเหลื่อมปี.pdf&filepath=dispatch_upload/backend/core_dispatch_229795_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 900,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/900"
    }
  ]
}